pref("accessibility.typeaheadfind.soundURL", "default");
pref("browser.backspace_action", 2);
pref("browser.display.use_system_colors",   true);
pref("browser.identity.ssl_domain_display", 1);
pref("browser.startup.homepage", "chrome://sleefox/content/sleefox.properties");
pref("browser.tabs.loadFolderAndReplace", false);
pref("browser.urlbar.formatting.enabled", false);
pref("browser.urlbar.trimURLs", false);
// do not disable system-global or app-global extensions
pref("extensions.autoDisableScopes", 0);
pref("extensions.shownSelectionUI", true);
pref("font.default", "sans-serif");
pref("font.default.x-western", "sans-serif");
pref("font.name.monospace.x-unicode", "monospace");
pref("font.name.monospace.x-western", "monospace");
pref("general.smoothScroll", true);
pref("network.negotiate-auth.gsslib", "libgssapi_krb5.so.2");
pref("print.print_edge_bottom", 14); // 1/100 of an inch
pref("print.print_edge_left", 16); // 1/100 of an inch
pref("print.print_edge_right", 16); // 1/100 of an inch
pref("print.print_edge_top", 14); // 1/100 of an inch
pref("startup.homepage_override_url", "");
pref("startup.homepage_welcome_url", "");
